;模式名(可省略.conf后缀)
modeName='clnc_bd'
;modeName='clnc_bd_open_cns'
;clnc解析配置文件中域名的dnsIP, 只在启动的时候使用(一般留空智能选择, 只是部分域名有污染才需要自定义)
clnc_dns=''

;免流Host(只在下载核心的时候用到，全局免流时的Host请在配置中设置)
mlHost='dm.toutiao.com'

;共享放行udp端口 (留空关闭  多个端口空格隔开  连续端口用:连接)
;格式：shareAllowUdpPorts='80 443:8080 666'
shareAllowUdpPorts=''

;放行IP(多个IP空格隔开)
;例子: allowIPs='10.0.0.0/8 8.8.8.8'
allowIPs=''